VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
CDrawContext::Transform Struct Reference

Add a transform to all draw routines. More...

## Public Member Functions
| Transform (CDrawContext &context, const CGraphicsTransform &transformation)
| ~Transform () noexcept

## Detailed Description

Add a transform to all draw routines.

Must be used as stack object.

## Constructor & Destructor Documentation

Transform | ( | CDrawContext & | context,
|  | const CGraphicsTransform & | transformation
| ) |  |

~Transform | ( |  | ) |
| noexcept

The documentation for this struct was generated from the following files:

- cdrawcontext.h
- cdrawcontext.cpp